body {
	line-height: 1.5;
	font-family: "\5FAE\8F6F\96C5\9ED1", Tahoma, Arial, 'Helvetica Neue', Helvetica, sans-serif;
	color: #434241;
}

.underline {
	display: block;
	position: absolute;
	padding: 0;
	width: 100%;
	height: 4px;
	bottom: 0;
	left: 0;
	background-color: #fff;
	opacity: 0;
	filter: alpha(opacity=0);

	-webkit-transition: all 0.25s ease-in-out 0s;
	transition: all 0.25s ease-in-out 0s;

	-webkit-transform: scaleX(0) skewX(0);
	transform: scaleX(0) skewX(0);
}

a:hover .underline {
	opacity: 1;
	filter: alpha(opacity=100);

	-webkit-transform: scaleX(1) skewX(-40deg);
	transform: scaleX(1) skewX(-40deg);
}

.ps4-content-h2 {
	font-size: 24px;
	margin-bottom: 30px;
	color: #027cd2;
}

.ps4-header {
	height: 570px;
	background: url('../../img/zhuanti/ps4-banner.jpg') no-repeat center 0;
	position: relative;
}

.ps4-modian-logo {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -480px;
}

.ps4-modian-logo > img {
	width: 140px;
	height: 72px;
}

.ps4-nav {
	position: absolute;
	bottom: 80px;
	left: 50%;
	margin-left: -350px;
}

.ps4-nav .lr-btn {
	background: url('../../img/zhuanti/ps4-lr.png') no-repeat 0 0;
	width: 237px;
	height: 70px;
	position: absolute;
	left: -40px;
	top: -50px;
	z-index: 2;
}

.ps4-nav .nav li {
	float: left;
	background-repeat: repeat-x;
	background-image: url('../../img/zhuanti/ps4-nav-bg.png');
	height: 80px;
	padding: 0 10px;
}

.ps4-nav .nav li a {
	color: #fff;
	font-size: 18px;
	text-decoration: none;
	padding: 25px 10px 6px;
	display: inline-block;
	font-weight: bold;
	opacity: .8;
	filter: alpha(opacity=80);
	position: relative;
}

.ps4-nav .nav li a:hover, .ps4-nav .nav li a.cur {
	opacity: 1;
	filter: alpha(opacity=100);
}

a.cur .underline {
	opacity: 1;
	filter: alpha(opacity=100);

	-webkit-transform: scaleX(1) skewX(-40deg);
	transform: scaleX(1) skewX(-40deg);
}

.ps4-nav .nav li.l, .ps4-nav .nav li.r {
	background-repeat: no-repeat;
	width: 98px;
	padding: 0;
}

.ps4-nav .nav li.l {
	background-image: url('../../img/zhuanti/ps4-nav-left.png');
}

.ps4-nav .nav li.r {
	background-image: url('../../img/zhuanti/ps4-nav-right.png');
}

.ps4-nav .share-nav {
	position: absolute;
	right: -77px;
	z-index: 2;
	bottom: -40px;
}

.ps4-nav .share-nav li {
	float: left;
	background-repeat: repeat-x;
	background-image: url('../../img/zhuanti/ps4-share-bg.png');
	height: 50px;
}

.ps4-nav .share-nav li a {
	display: inline-block;
	background-repeat: no-repeat;
	background-position: center;
	width: 16px;
	height: 16px;
	padding: 13px 12px;
}

.ps4-nav .share-nav li a.weibo {
	background-image: url('../../img/zhuanti/ps4-weibo.png');
	padding-left: 0;
}

.ps4-nav .share-nav li a.weixin {
	background-image: url('../../img/zhuanti/ps4-weixin.png');
}

.ps4-nav .share-nav li a.qq {
	background-image: url('../../img/zhuanti/ps4-qq.png');
	padding-right: 0;
}

.ps4-nav .share-nav li.l, .ps4-nav .share-nav li.r {
	background-repeat: no-repeat;
	width: 51px;
	padding: 0;
}

.ps4-nav .share-nav li.l {
	background-image: url('../../img/zhuanti/ps4-share-left.png');
}

.ps4-nav .share-nav li.r {
	background-image: url('../../img/zhuanti/ps4-share-right.png');
}

.ps4-info {
	width: 940px;
	margin: 40px auto;
}

.ps4-info .ps4-video {
	width: 580px;
	float: left;
}

.ps4-info .ps4-video #player-wrap {
	width: 580px;
	height: 472px;
}

.ps4-info .ps4-detail {
	margin-left: 620px;
}

.ps4-detail .ps4-author {
	margin-bottom: 20px;
	height: 68px;
	position: relative;
}

.ps4-detail .ps4-author dt {
	position: absolute;
	left: 0;
	top: 0;
}

.ps4-detail .ps4-author dt > img {
	width: 68px;
	height: 68px;
}

.ps4-detail .ps4-author dd {
	margin-left: 88px;
	padding-top: 12px;
}

.ps4-info-item {
	margin-bottom: 10px;
}

.ps4-info-item .tips > span {
	display: inline-block;
	width: 15px;
	height: 10px;
	background-color: #027cd2;
	-webkit-transform: skewX(-40deg);
	transform: skewX(-40deg);
	margin-right: 10px;
}

.ps4-info-item > h3 {
	font-size: 40px;
	line-height: 1;
}

.ps4-sup-btn {
	text-align: center;
	padding: 10px 0;
}

.ps4-sup-btn > a {
	display: inline-block;
	text-indent: -999em;
	width: 319px;
	height: 51px;
	background: url('../../img/zhuanti/ps4-sup-btn.jpg') no-repeat 0 0;
}

.ps4-ab {
	text-align: center;
}

.ps4-ab span {
	display: inline-block;
	padding: 0 10px;
}

.ps4-line {
	height: 4px;
	background-color: #027cd2;
	-webkit-transform: skewX(-40deg);
	transform: skewX(-40deg);
	margin: 15px 0;
}

.ps4-introduction {
	width: 940px;
	margin: 0 auto;
}

.ps4-introduction h4 {
	font-size: 18px;
	color: #434241;
}

.ps4-introduction p {
	line-height: 1.8;
}

.ps4-introduction .p1, .ps4-introduction .p2 {
	margin-top: 10px;
	margin-bottom: 10px;
}

.ps4-introduction .more h4 {
	float: left;
}

.ps4-introduction .more a {
	float: right;
	font-size: 14px;
	color: #027cd2;
	margin-top: 3px;
}

.ps4-introduction .activity {
	margin-top: 10px;
}

.ps4-introduction .activity .content {
	float: left;
	width: 450px;
}

.ps4-introduction .activity .content.c1 {
	margin-right: 40px;
}

.ps4-introduction .activity .content h5 {
	color: #434241;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}

.ps4-introduction .activity .content a {
	font-size: 14px;
	color: #027cd2;
	padding-left: 3px;
}

.ps4-vote-wrap {
	margin: 30px auto;
	width: 1032px;
}

.ps4-vote-wrap h2 {
	margin-left: 58px;
}

.ps4-vote-wrap h2 span {
	font-size: 60%;
}

.ps4-vote-box .vote-content {
	float: left;
}

.ps4-vote-box .vote-content h4 {
	color: #027cd2;
	margin-left: 58px;
}

.ps4-vote-box .vote-list {
	margin-top: 30px;
}

.ps4-vote-box .vote-item {
	position: relative;
	margin-bottom: 20px;
}

.ps4-vote-box .vote-item input {
	position: absolute;
	left: -9999em;
	top: 0;
}

.ps4-vote-box .vote-item label {
	display: block;
	cursor: pointer;
}

.ps4-vote-box .vote-item label .l, .ps4-vote-box .vote-item label .r {
	height: 58px;
	width: 58px;
	background-repeat: no-repeat;
	float: left;
}

.ps4-vote-box .vote-item label.checked .l {
	background-image: url('../../img/zhuanti/ps4-vote-l.jpg');
}

.ps4-vote-box .vote-item label.checked .r {
	background-image: url('../../img/zhuanti/ps4-vote-r.jpg');
}

.ps4-vote-box .vote-item label .c {
	height: 58px;
	width: 400px;
	float: left;
}

.ps4-vote-box .vote-item label.checked .c {
	background-color: #e5f2fa;
}

.ps4-vote-box .vote-item label .c .name {
	margin: 7px 0;
}

.ps4-vote-box .vote-item label .c .progress {
	width: 290px;
	background-color: #dadada;
	overflow: hidden;
	height: 14px;
	-webkit-transform: skewX(-40deg);
	transform: skewX(-40deg);
	float: left;
}

.ps4-vote-box .vote-item label .c .progress .inner {
	background-color: #027cd2;
	height: 100%;
}

.ps4-vote-box .vote-item label .c .number {
	padding-left: 6px;
	line-height: 1;
	margin-left: 295px;
}

.ps4-vote-submit {
	text-align: center;
	padding-top: 30px;
}

.ps4-project-title {
	width: 940px;
	margin: 30px auto 0;
	line-height: 1;
}

.ps4-project {
	overflow: hidden;
	background-color: #434753;
	margin-top: 40px;
}

.ps4-project .ps4-project-inner {
	width: 1020px;
	height: 100%;
	margin: 0 auto;
}

.ps4-project .game-list {
	width: 750px;
	float: left;
}

.ps4-project .game-item {
	float: left;
	width: 250px;
	height: 250px;
	position: relative;
	overflow: hidden;
}

.ps4-project .game-item .game-cover {
	width: auto;
	height: 250px;
	-webkit-transition: all .3s ease-out 0;
	-moz-transition: all .3s ease-out 0;
	-o-transition: all .3s ease-out 0;
	-ms-transition: all .3s ease-out 0;
	transition: all .3s ease-out 0;
}

.ps4-project .game-item.full .game-cover {
	-webkit-filter: blur(3px);
	-moz-filter: blur(3px);
	-o-filter: blur(3px);
	-ms-filter: blur(3px);
	filter: blur(3px);
}

.ps4-project .game-item.full .cover {
	height: 100%;
}

.ps4-project .game-item .cover {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 60px;
}

.ps4-project .game-item .cover .bg {
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-color: #000;
	opacity: 0.5;
	filter: alpha(opacity=50);
}

.ps4-project .game-item .cover .desc {
	position: absolute;
	z-index: 2;
	bottom: 10px;
	width: 185px;
	padding-left: 15px;
	left: 0;
}

.ps4-project .game-item .cover .desc .name a {
	color: #fff;
	text-decoration: none;
	font-size: 12px;
}

.ps4-project .game-item .cover .desc .author {
	color: #5d5f5e;
	font-size: 12px;
}

.ps4-project .game-item .cover .play {
	position: absolute;
	right: 15px;
	bottom: 15px;
	width: 30px;
	height: 30px;
	background: url('../../img/zhuanti/ps4-play-icon.png') no-repeat 0 0;
	z-index: 2;
}

.ps4-project .game-item.full .cover .play {
	right: 105px;
	bottom: 105px;
}

.ps4-project .ps4-backs {
	background: url('../../img/zhuanti/ps4-back-bg.png') repeat 0 0;
	float: left;
	width: 230px;
	box-shadow: 0 2px 15px rgba(0, 0, 0, .6);
	padding: 0 20px;
}

.ps4-project.ps4-detail-project {
	width: 940px;
	margin: 0 auto 20px;
	overflow: visible;
	background-color: #fff;
}

.ps4-project.ps4-detail-project .ps4-backs {
	right: 0;
	left: auto;
	height: auto;
	margin-left: 0;
	position: static;
	padding: 10px 20px;
	float: right;
}

.ps4-backs li {
	margin-top: 20px;
}

.ps4-backs li a {
	color: #cecfcf;
	text-decoration: none;
}

.ps4-backs li a h4 {
	color: #fff;
	font-size: 18px;
	text-decoration: none;
}

.ps4-backs li .backers {
	margin: 15px 0;
}

.ps4-backs li .back-info > p {
	line-height: 1.8;
}

.ps4-backs li .back-info .pop-image {
	width: 54px;
	height: 54px;
	border-radius: 50%;
	display: inline-block;
	margin: 5px;
}

.ps4-backs li .go-sup {
	text-align: center;
	margin-top: 5px;
}

.ps4-backs li .go-sup a {
	width: 195px;
	height: 66px;
	line-height: 50px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	font-size: 18px;
	background: url('../../img/zhuanti/ps4-sup-btn-bg.png') no-repeat 0 0;
	display: inline-block;
}

.ps4-backs li .ps4-line {
	background-color: #6baddd;
}

.ps4-link {
	height: 336px;
	background-color: #e8e8e7;
}

.ps4-link.ps4-detail-link {
	height: auto;
	background: none;
	padding-bottom: 20px;
}

.ps4-link .ps4-link-inner {
	width: 1020px;
	margin: 0 auto;
	padding-top: 1px;
}

.ps4-link h2 {
	margin: 70px 0 40px 20px;
}

.ps4-link .link-list li {
	float: left;
	margin-left: 50px;
}

.ps4-link .link-list li.first {
	margin-left: 0;
}

.ps4-modian-cp {
	padding-top: 20px;
	text-align: center;
}

.ps4-link.ps4-detail-link .ps4-modian-cp {
	padding-top: 5px;
}

.ps4-intr {
	float: left;
	width: 590px;
	overflow: hidden;
}

.ps4-intr img{
	max-width: 100%;
}

.ps4-intr h2 {
	margin: 30px 0;
	font-size: 24px;
	color: #434753;
	line-height: 1;
}

.ps4-intr h2 span {
	display: inline-block;
	width: 10px;
	height: 24px;
	background-color: #027cd2;
	-webkit-transform: skewX(-40deg);
	transform: skewX(-40deg);
	margin-right: 10px;
}

.ps4-wrap .s1-bg1, .fixed-bg, .ps4-wrap .s2-bg2 {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	z-index: -1;
}

.ps4-wrap .s1-bg1 {
	background: url('../../img/zhuanti/ps4-bg.jpg?v=20141215') no-repeat center;
	background-size: cover;
}

.fixed-bg {
	background: url('../../img/zhuanti/ps4-bg.jpg?v=20141215') no-repeat center;
	background-size: cover;
}

.ps4-wrap .s2-bg2 {
	background: url('../../img/zhuanti/ps4-fixed-bg2.png?v=20141214') no-repeat center;
	opacity: 0;
	-webkit-transition: all ease 2s;
	-moz-transition: all ease 2s;
	-o-transition: all ease 2s;
	-ms-transition: all ease 2s;
	transition: all ease 2s;
}

.ps4-wrap .s2.active .s2-bg2 {
	opacity: 1;
	-webkit-transition-delay: 1.2s;
	-moz-transition-delay: 1.2s;
	-ms-transition-delay: 1.2s;
	-o-transition-delay: 1.2s;
	transition-delay: 1.2s;
}

.ps4-qrcode {
	position: absolute;
	right: 0;
	bottom: 0;
	height: 160px;
	width: 160px;
	background: url('../../img/zhuanti/ps4-qrcode.png?v=20141211') no-repeat 0 0;
	z-index: 999;
}

.ps4-wrap .s1 .s1-content {
	position: absolute;
	z-index: 2;
	left: 50%;
	top: 50%;
	margin-left: -380px;
	margin-top: -257px;
	opacity: 0;
	-webkit-transform: scale(0.5, 0.5);
	-moz-transform: scale(0.5, 0.5);
	-o-transform: scale(0.5, 0.5);
	-ms-transform: scale(0.5, 0.5);
	transform: scale(0.5, 0.5);
	-webkit-transition: all ease 1s;
	-moz-transition: all ease 1s;
	-o-transition: all ease 1s;
	-ms-transition: all ease 1s;
	transition: all ease 1s;
}

.ps4-wrap .s1.active .s1-content {
	opacity: 1;
	-webkit-transform: scale(1, 1);
	-moz-transform: scale(1, 1);
	-o-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	transform: scale(1, 1);
	-webkit-transition-delay: 0.7s;
	-moz-transition-delay: 0.7s;
	-ms-transition-delay: 0.7s;
	-o-transition-delay: 0.7s;
	transition-delay: 0.7s;
}

.ps4-wrap .s1-content .ps4-bg {
	height: 314px;
	width: 759px;
	background: url('../../img/zhuanti/ps4.png?v=20141211') no-repeat center 0;
}

.ps4-wrap .s1-content .ps4-date {
	width: 400px;
	height: 150px;
	background: url('../../img/zhuanti/ps4-date.png?v=20141211') no-repeat 0 0;
	position: relative;
	margin: 50px auto 0;
	left: 10px;
}

.ps4-wrap .s1-content .ps4-date span {
	position: absolute;
	top: 27px;
}

.ps4-wrap .s1-content .ps4-date span img {
	float: left;
	margin-left: 3px;
	height: 20px;
}

.ps4-wrap .s1-content .ps4-date span.day {
	left: -10px;
}

.ps4-wrap .s1-content .ps4-date span.hour {
	left: 77px;
}

.ps4-wrap .s1-content .ps4-date span.minute {
	left: 195px;
}

.ps4-wrap .s1-content .ps4-date span.second {
	left: 307px;
}

.ps4-wrap .ps4-scroll-tips {
	position: absolute;
	bottom: 10px;
	left: 0;
	right: 0;
	z-index: 2;
}

.ps4-wrap .ps4-scroll-tips div {
	text-align: center;
}

.ps4-wrap .ps4-scroll-tips .mouse img {
	position: relative;
	right: 2px;
}

.ps4-wrap .ps4-scroll-tips .arrow {
	margin-top: 10px;
	-webkit-animation: jump 1.5s cubic-bezier(0.550,0.085,0.680,0.530) infinite alternate;
	-moz-animation: jump 1.5s cubic-bezier(0.550,0.085,0.680,0.530) infinite alternate;
	-o-animation: jump 1.5s cubic-bezier(0.550,0.085,0.680,0.530) infinite alternate;
	-ms-animation: jump 1.5s cubic-bezier(0.550,0.085,0.680,0.530) infinite alternate;
	animation: jump 1.5s cubic-bezier(0.550,0.085,0.680,0.530) infinite alternate;
}

@-webkit-keyframes jump {
	from {
		-webkit-transform: translateY(0)
	}

	to {
		-webkit-transform: translateY(10px)
	}
}

@-moz-keyframes jump {
	from {
		-moz-transform: translateY(0)
	}

	to {
		-moz-transform: translateY(10px)
	}
}

@-o-keyframes jump {
	from {
		-o-transform: translateY(0)
	}

	to {
		-o-transform: translateY(10px)
	}
}

@-ms-keyframes jump {
	from {
		-ms-transform: translateY(0)
	}

	to {
		-ms-transform: translateY(10px)
	}
}

@keyframes jump {
	from {
		transform: translateY(0)
	}

	to {
		transform: translateY(10px)
	}
}

.ps4-wrap .s2 .s2-content {
	position: absolute;
	z-index: 1;
	left: 50%;
	top: 50%;
	margin-left: -350px;
	margin-top: -265px;
	opacity: 0;
	-webkit-transform: translateY(200px);
	-moz-transform: translateY(200px);
	-o-transform: translateY(200px);
	-ms-transform: translateY(200px);
	transform: translateY(200px);
	-webkit-transition: all ease 1s;
	-moz-transition: all ease 1s;
	-o-transition: all ease 1s;
	-ms-transition: all ease 1s;
	transition: all ease 1s;
}

.ps4-wrap .s2.active .s2-content {
	opacity: 1;
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	-o-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
	-webkit-transition-delay: 0.7s;
	-moz-transition-delay: 0.7s;
	-ms-transition-delay: 0.7s;
	-o-transition-delay: 0.7s;
	transition-delay: 0.7s;
}

.ps4-wrap .s2-content .ps4-player {
	width: 600px;
	height: 350px;
	margin: 0 auto;
}

.ps4-wrap .s2-content .ps4-video-name {
	margin-top: 40px;
	text-align: center;
}

.ps4-wrap .ps4-pn {
	text-align: center;
	margin-top: 30px;
}

.ps4-wrap .ps4-pn input {
	border: 0;
	background: none;
	border-bottom: 1px solid #05cde1;
	outline: none;
	height: 34px;
	line-height: 34px;
	text-align: center;
	font-size: 18px;
	color: #05cde1;
	width: 320px;
}

.ps4-wrap .ps4-pn input::-webkit-input-placeholder {
	color: #05cde1;
}

.ps4-wrap .ps4-pn a {
	display: inline-block;
	position: relative;
	top: 15px;
	left: 10px;
}

.ps4-dev-enter {
	text-align: center;
	margin-bottom: 20px;
}

.ps4-dev-enter img {
	cursor: pointer;
}

.ps4-dev-wrap {
	background-color: #eeeeee;
	z-index: 999;
	position: absolute;
	left: 50%;
	top: 50%;
	padding: 20px;
	width: 900px;
	color: #434241;
	margin-top: -290px;
	margin-left: -470px;
	display: none;
}

.ps4-dev-wrap .ps4-logo {
	text-align: center;
}

.ps4-dev-wrap .tips {
	font-size: 14px;
	text-align: center;
	margin-top: 10px;
}

.ps4-dev-wrap .form-wrap {
	width: 530px;
	margin: 0 auto;
}

.ps4-form-group {
	margin-top: 40px;
}

.ps4-form-group .l-txt {
	float: left;
	width: 100px;
	font-size: 18px;
}

.ps4-form-group .r-input {
	float: left;
}

.ps4-form-group .r-input input {
	display: block;
	width: 406px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	border: none;
	background-color: #fff;
}

.ps4-form-group .r-input textarea {
	border: none;
	background-color: #fff;
	width: 406px;
	height: 100px;
	padding: 6px 12px;
	resize: none;
}

.ps4-form-group.sub {
	text-align: center;
}






/* ps4 lottery */
.ps4-lottery-wrap {
	background: url('../../img/zhuanti/ps4-lottery-bg.jpg') repeat;
}

.ps4-lottery-tips {
	background: url('../../img/zhuanti/ps4-lottery-tips.png') no-repeat 0 0;
	margin: 0 auto;
	width: 601px;
	height: 141px;
	position: relative;
	bottom: 19px;
	color: #fff;
	padding: 20px 40px;
	overflow: hidden;
}

.ps4-lottery-tips h3 {
	font-size: 18px;
	font-weight: bold;
	color: #fed328;
	line-height: 1;
}

.ps4-lottery-tips p {
	margin-top: 10px;
	line-height: 1.8;
}

.lottery-tips-more {
	position: absolute;
	right: 55px;
	top: 20px;
	color: #fff;
	font-size: 16px;
}

.ps4-lottery-tray {
	background: url('../../img/zhuanti/ps4-lottery-tray.png') no-repeat 0 0;
	width: 806px;
	height: 633px;
	margin: 0 auto;
	overflow: hidden;
	color: #fff;
}

.ps4-lottery-tray h3 {
	margin: 85px 0 0 90px;
	font-size: 18px;
	text-shadow: 2px 2px 3px #d85e42;
}

.ps4-lottery-tray h3 span {
	color: #fed328;
}

.ps4-lottery-tray ul {
	margin: 50px 0 0 70px;
}

.ps4-lottery-tray ul li {
	width: 112px;
	height: 150px;
	text-align: center;
	line-height: 150px;
	background-color: #d85e42;
	float: left;
	margin-left: 20px;
}

.ps4-lottery-tray ul li span {
	font-size: 90px;
	font-weight: bold;
	font-family: '\5FAE\8F6F\96C5\9ED1', '\9ED1\4F53';
	color: #fecd32;
}

.ps4-lottery-tray .tray-btn {
	display: block;
	margin: 50px auto 0;
	width: 246px;
	height: 105px;
	line-height: 70px;
	text-align: center;
	background: url('../../img/zhuanti/ps4-lottery-btn.png') no-repeat 0 0;
	font-size: 20px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}

.ps4-lottery-result {
	margin: 83px 0 0 110px;
}

.ps4-lottery-result .result {
	float: left;
	font-size: 18px;
	margin-top: 28px;
}

.ps4-lottery-result .result span {
	font-size: 24px;
	font-weight: bold;
}

.ps4-lottery-result .result span i {
	font-size: 14px;
	font-weight: normal;
	color: #efefef;
	padding-left: 18px;
}

.ps4-lottery-result a {
	float: right;
	width: 250px;
	height: 68px;
	margin-right: 50px;
	text-indent: -999em;
}

.ps4-lottery-lucky {
	margin: 20px auto 0;
	overflow: hidden;
	width: 660px;
	height: 407px;
	background: url('../../img/zhuanti/ps4-lottery-lucky.png') no-repeat 0 0;
	position: relative;
}

.ps4-lottery-lucky .all-p {
	font-size: 16px;
	color: #fff;
	right: 40px;
	top: 40px;
	position: absolute;
}

.ps4-lottery-lucky h3 {
	margin: 30px 0 0 40px;
	color: #fed328;
	font-size: 18px;
	font-weight: bold;
}

.ps4-lottery-lucky .lucky-list-title {
	margin: 10px 0 0 40px;
}

.ps4-lottery-lucky .lucky-list-title span {
	float: left;
	color: #fed328;
}

.ps4-lottery-lucky ul li {
	height: 27px;
	line-height: 27px;
	overflow: hidden;
}

.ps4-lottery-lucky ul li p {
	float: left;
	color: #fff;
}

.ps4-lottery-lucky ul li p.name, .ps4-lottery-lucky .lucky-list-title span.name {
	width: 150px;
}

.ps4-lottery-lucky ul li p.number {
	letter-spacing: 3px;
}

.ps4-lottery-lucky ul li p.number, .ps4-lottery-lucky .lucky-list-title span.number {
	width: 100px;
	text-align: center;
}

.ps4-lottery-lucky ul li p.date, .ps4-lottery-lucky .lucky-list-title span.date {
	width: 210px;
	text-align: right;
}

.ps4-lottery-lucky ul li p.prize-name, .ps4-lottery-lucky .lucky-list-title span.prize-name {
	width: 120px;
	text-align: center;
}

.ps4-lottery-lucky  .scroll-list {
	height: 270px;
	overflow: hidden;
	margin: 10px 0 0 40px;
}

.ps4-dev-setup {
	width: 940px;
	margin: 0 auto;
}

.ps4-g-btn {
	width: 195px;
	height: 66px;
	line-height: 50px;
	overflow: hidden;
	background: url('../../img/zhuanti/ps4-sup-btn-bg.png') no-repeat 0 0;
	font-size: 18px;
	color: #fff;
	text-decoration: none;
	text-align: center;
	display: block;
	margin: 40px auto;
}

.ps4-lottery-tips-pop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 9999;
	display: none;
	color: #fff;
}

.ps4-lottery-tips-pop .bg {
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: .6;
	filter: alpha(opacity=60);
}

.ps4-lottery-tips-pop .content {
	width: 940px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 50%;
	margin-left: -470px;
	z-index: 2;
	overflow-y: auto;
	padding: 20px 0;
}

.ps4-lottery-tips-pop .content p {
	line-height: 1.8;
}

.ps4-lottery-tips-pop .ps4-lottery-tips-pop-img {
	margin-top: 20px;
	width: 940px;
	height: 1119px;
	background: url('../../img/zhuanti/ps4-lottery-tips-pop.png') no-repeat 0 0;
}

.ps4-invite-wrap {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 9999;
	display: none;
}

.ps4-invite-wrap .bg {
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: .6;
	filter: alpha(opacity=60);
}

.ps4-invite-wrap ul {
	position: absolute;
	z-index: 2;
	width: 390px;
	height: 40px;
	left: 50%;
	top: 50%;
	margin-top: -20px;
	margin-left: -195px;
}

.ps4-invite-wrap ul li {
	float: left;
	margin-right: 30px;
}

.ps4-invite-wrap ul li.last {
	margin-right: 0;
}

.ps4-invite-wrap ul li a {
	width: 40px;
	height: 40px;
	display: block;
	background-image: url('../../img/zhuanti/ps4-invite-icon.png');
	background-repeat: no-repeat;
	margin: 0;
}

.ps4-invite-wrap ul li a.weixin {
	background-position: 0 0;
}

.ps4-invite-wrap ul li a.qq {
	background-position: -70px 0;
}

.ps4-invite-wrap ul li a.weibo {
	background-position: -140px 0;
}

.ps4-invite-wrap ul li a.qzone {
	background-position: -210px 0;
}

.ps4-invite-wrap ul li a.tieba {
	background-position: -280px 0;
}

.ps4-invite-wrap ul li a.douban {
	background-position: -350px 0;
}

.ps4-invite-wrap.on {
	display: block;
}

.ps4-invite-wrap.on ul li a {
	-webkit-animation-name: scale-in;
	-webkit-animation-duration: .2s;
	-webkit-animation-timing-function: ease-out;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-fill-mode: forwards;
	-webkit-transform: scale(0, 0);
}

.ps4-invite-wrap.on ul li a.a1 {
	-webkit-animation-delay: 0s;
}

.ps4-invite-wrap.on ul li a.a2 {
	-webkit-animation-delay: .1s;
}

.ps4-invite-wrap.on ul li a.a3 {
	-webkit-animation-delay: .2s;
}

.ps4-invite-wrap.on ul li a.a4 {
	-webkit-animation-delay: .3s;
}

.ps4-invite-wrap.on ul li a.a5 {
	-webkit-animation-delay: .4s;
}

.ps4-invite-wrap.on ul li a.a6 {
	-webkit-animation-delay: .5s;
}

@-webkit-keyframes scale-in {
	from {-webkit-transform: scale(0, 0);}
	to {-webkit-transform: scale(1, 1);}
}

@keyframes scale-in {
	from {transform: scale(0, 0);}
	to {transform: scale(1, 1);}
}

.ps4-content-h2.prize-h2 {
	width: 940px;
	margin: 30px auto 30px;
}

.ps4-prize-show {
	width: 800px;
	margin: 30px auto 0;
	position: relative;
}

.ps4-prize-show .prev, .ps4-prize-show .next {
	cursor: pointer;
	width: 22px;
	height: 42px;
	position: absolute;
	top: 50%;
	margin-top: -21px;
}

.ps4-prize-show .prev {
	left: -50px;
	background: url('../../img/zhuanti/ps4-arrow-left.jpg') no-repeat 0 0;
}

.ps4-prize-show .next {
	right: -40px;
	background: url('../../img/zhuanti/ps4-arrow-right.jpg') no-repeat 0 0;
}

.ps4-prize-show .prize-box {
	width: 800px;
	margin: 0 auto;
	overflow: hidden;
}

.ps4-prize-show .prize-box .prize-slide {
	position: relative;
}

.ps4-prize-show .prize-box .prize-item {
	float: left;
	width: 200px;
	overflow: hidden;
}

.ps4-prize-show .prize-box .prize-item img {
	width: 200px;
	height: 180px;
}

.ps4-prize-show .prize-box .prize-item p {
	text-align: center;
	margin-top: 5px;
}

.go-cj {
	margin-top: 20px;
	text-align: center;
}

.go-cj a {
	width: 195px;
	height: 66px;
	line-height: 50px;
	overflow: hidden;
	background: url('../../img/zhuanti/ps4-sup-btn-bg.png') no-repeat 0 0;
	font-size: 18px;
	color: #fff;
	text-decoration: none;
	text-align: center;
	display: block;
	margin: 40px auto;
}